[Snort-users] PCRE plugin for exact phrase match

Brian bmc at ...950...
Fri Dec 19 07:00:03 EST 2003


On Thu, Dec 18, 2003 at 07:17:55PM -0800, Dan wrote:
> Do I need the pcre plugin and the perl plugin, or just the pcre plugin?
> 
> http://www.snort.org/dl/contrib/patches/snort-pcre/
> 
> http://www.snort.org/dl/contrib/patches/snort-perl/

You should upgrade to snort 2.1.0, which has the pcre plugin built in.

-brian




More information about the Snort-users mailing list